@import url(submenu.css);
@import url(principal.css);
@import url(letras.css);

.presentacion img {
    width: 200px;
    display: block;
    margin: 40px 0 5px 0;
}

.description {
    margin-top: 60px;
}

.description .speech{
    width: 50%;
}

.description img{
    width: 100%;
}

@media screen and (max-width: 600px){
    .presentacion img{
        width: 120px;
    }
    .titulo-text{
        font-size: 65px;
    }

    .description .speech{
        width: 90%;
        font-size: 18px;
    }
    .presentacion a{
        font-size: 12px;
        letter-spacing: 7px;
    }
}

